#ifndef ANCLK_PINOUT_H
#define ANCLK_PINOUT_H

/* Attention: The nubmering DISP1,2,3,4 is oposite to the schematics! */
//first digit
#define DISP1_A_PIN         5   //IC4
#define DISP1_B_PIN         6   //IC4
#define DISP1_C_PIN         9   //IC4
#define DISP1_D_PIN         0   //IC4
#define DISP1_E_PIN         1   //IC4
#define DISP1_F_PIN         3   //IC4
#define DISP1_G_PIN         2   //IC4
#define DISP1_DP_PIN        4   //IC4
//second digit
#define DISP2_A_PIN         3   //IC2
#define DISP2_B_PIN         2   //IC2
#define DISP2_C_PIN         15  //IC4
#define DISP2_D_PIN         14  //IC4
#define DISP2_E_PIN         13  //IC4
#define DISP2_F_PIN         8   //IC4
#define DISP2_G_PIN         7   //IC4
#define DISP2_DP_PIN        4   //IC2
//third digit
#define DISP3_A_PIN         13  //IC7
#define DISP3_B_PIN         14  //IC7
#define DISP3_C_PIN         8   //IC2
#define DISP3_D_PIN         9   //IC2
#define DISP3_E_PIN         10  //IC2
#define DISP3_F_PIN         11  //IC7
#define DISP3_G_PIN         10  //IC7
#define DISP3_DP_PIN        12  //IC7
//fourth digit
#define DISP4_A_PIN         2   //IC7         
#define DISP4_B_PIN         3   //IC7
#define DISP4_C_PIN         4   //IC7
#define DISP4_D_PIN         5   //IC7
#define DISP4_E_PIN         6   //IC7
#define DISP4_F_PIN         0   //IC7   
#define DISP4_G_PIN         15  //IC7
#define DISP4_DP_PIN        1   //IC7

//colon
#define COLON_LED1_PIN      11  //IC2
#define COLON_LED2_PIN      1   //IC2

//+12 VDC output
#define ANCLK_OUT1_12VDC    12  //IC4
#define ANCLK_OUT2_12VDC    11  //IC4
#define ANCLK_OUT3_12VDC    10  //IC4
#endif